/* CSS Document */

TD {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: ËÎÌå
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.input {
	BORDER-RIGHT: #cbd0cb 1px solid; BORDER-TOP: #cbd0cb 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cbd0cb 1px solid; BORDER-BOTTOM: #cbd0cb 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f6f6f6
}
TABLE {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
TABLE150 {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
.cfff {
	COLOR: #fff
}
.bolds {
	FONT-WEIGHT: bold
}
.l19 {
	LINE-HEIGHT: 19px
}
.l25 {
	LINE-HEIGHT: 24px
}
.mb5 {
	BORDER-RIGHT: #92c3f2 1px solid; BORDER-TOP: 0px; BACKGROUND: #d3e8fd; MARGIN-BOTTOM: 5px; BORDER-LEFT: #92c3f2 1px solid; BORDER-BOTTOM: #92c3f2 1px solid
}
.pt2 {
	PADDING-TOP: 2px
}
.bg1989d7 {
	BACKGROUND: #1989d7
}
.b1a1989d7 {
	BORDER-RIGHT: #1989d7 1px solid; BORDER-TOP: #1989d7 1px solid; BORDER-LEFT: #1989d7 1px solid; BORDER-BOTTOM: #1989d7 1px solid
}
.sbot {
	MARGIN-TOP: 1px; WIDTH: 43px; HEIGHT: 21px
}
.ibot {
	WIDTH: 200px; LINE-HEIGHT: 16px; HEIGHT: 21px
}
.ibot300 {

	WIDTH: 300px; LINE-HEIGHT: 16px; HEIGHT: 21px
}
.searchfod1 {
	WIDTH: 83px; CURSOR: pointer; HEIGHT: 23px; TEXT-ALIGN: center;LINE-HEIGHT: 20px
}
.searchfod2 {
	WIDTH: 83px; CURSOR: pointer; HEIGHT: 23px; TEXT-ALIGN: center;LINE-HEIGHT: 20px
}
.searchfod1 {
	FONT-WEIGHT: bold; BACKGROUND:  url(../images/css/searchfodbg1212.gif) no-repeat; COLOR: #fff;LINE-HEIGHT: 20px
}
.searchfod2 {
	BACKGROUND:  url(../images/css/searchfodbg21212.gif) no-repeat;LINE-HEIGHT: 20px
}
.d {
	FONT-SIZE: 6px
}

.dot {
	FONT-SIZE: 12px; COLOR: #fff
}
a.pls_hei {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 170%;
	font-weight: normal;

}
a.pls_hei:hover {
	font-size: 12px;
	color: #F57E20;
	text-decoration: underline;
	font-style: normal;
	line-height: 1.6em;
}
a.pls_hui {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 130%;
	font-weight: normal;

}
a.pls_hui:hover {
	font-size: 12px;
	color: #F57E20;
	text-decoration: underline;
	font-style: normal;
	line-height: 130%;
}
.pls_bai01 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.pls_bai {
	font-size: 12px;
	line-height: 1.8em;
	color: #FFFFFF;
	text-decoration: none;
}
a.pls_bai:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 1.8em;
}
.pls_bai_b {
	font-size: 12px;
	line-height: 1.8em;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 5px;

}
a.pls_bai_b:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 1.8em;

}
.pls_blue {
	font-size: 12px;
	font-weight: normal;
	color: #0000FF;
	text-decoration: underline;
}
a.pls_blue:hover {
	font-size: 12px;
	color: #EC2828;
	text-decoration: underline;	

}
.pls_blue1 {
	font-size: 14px;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
a.pls_blue1:hover {
	font-size: 14px;
	color: #EC2828;
	text-decoration: underline;	
	
}
.pls_blue2 {
	font-size: 14px;
	font-weight: normal;
	color: #0000FF;
	text-decoration: underline;
}
a.pls_blue2:hover {
	font-size: 14px;
	color: #EC2828;
	text-decoration: underline;	
	
}
.pls_lan {
	font-size: 12px;
	font-weight: normal;
	color: #050082;
	text-decoration: none;
}
a.pls_lan:hover {
	font-size: 12px;
	color: #EC2828;
	text-decoration: underline;
}
.pls02 {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
a.pls02:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.pls03 {
	font-size: 12px;
	color: #00027D;
	text-decoration: underline;
}
a.pls03:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.pls04 {
	font-size: 12px;
	font-weight: bold;
	color: #2E2E2E;
	text-decoration: none;
}
.pls05 {
	font-size: 12px;
	color: #0033CC;
	text-decoration: none;
}
a.pls05:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
.pls06 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.pls06:hover {
	font-size: 12px;
	color: #FF3300;
	text-decoration: underline;
}
A.hui:link {
	FONT-SIZE: 9pt; COLOR: #8f8e8e; TEXT-DECORATION: none
}
A.hui:visited {
	FONT-SIZE: 9pt; COLOR: #000065; TEXT-DECORATION: none
}
A.hui:hover {
	FONT-SIZE: 9pt; COLOR: #053099; TEXT-DECORATION: underline
}
A.hui:active {
	FONT-SIZE: 9pt; COLOR: #053099; TEXT-DECORATION: underline
}
A.lanmu:link {
	FONT-SIZE: 10pt; COLOR: #434343; TEXT-DECORATION: none
}
A.lanmu:visited {
	FONT-SIZE: 10pt; COLOR: #434343; TEXT-DECORATION: none
}
A.lanmu:hover {
	FONT-SIZE: 10pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.lanmu:active {
	FONT-SIZE: 10pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.lan:link {
	FONT-SIZE: 9pt; COLOR: #0747b2; TEXT-DECORATION: none
}
A.lan:visited {
	FONT-SIZE: 9pt; COLOR: #0747b2; TEXT-DECORATION: none
}
A.lan:hover {
	FONT-SIZE: 9pt; COLOR: #053099; TEXT-DECORATION: underline
}
A.lan:active {
	FONT-SIZE: 9pt; COLOR: #053099; TEXT-DECORATION: underline
}
A.hei:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.hei:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.hei:hover {
	FONT-SIZE: 9pt; COLOR: #053099; TEXT-DECORATION: underline
}
A.hei:active {
	FONT-SIZE: 9pt;
	COLOR: #053099;
	TEXT-DECORATION: underline;
	line-height: 170%;

}
A.bai:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.bai:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.bai:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.bai:active {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.huang:link {
	FONT-SIZE: 9pt; COLOR: #ff6600; TEXT-DECORATION: none
}
A.huang:visited {
	FONT-SIZE: 9pt; COLOR: #ff6600; TEXT-DECORATION: none
}
A.huang:hover {
	FONT-SIZE: 9pt; COLOR: #053099; TEXT-DECORATION: underline
}
A.huang:active {
	FONT-SIZE: 9pt; COLOR: #053099; TEXT-DECORATION: underline
}
.newsearchinsidew {
	WIDTH: 760px;
	LINE-HEIGHT: 22px;
	HEIGHT: 25px;
	TEXT-ALIGN: center;
	background-position: center;
	margin: 2px;
	border: 1px solid #cccccc;
	font-size: 12px;
	color: #000000;
}
.hei12 {
	COLOR: #000000;
}
.red12 {
	color: #FF0000; FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.green12 {
	color: #006600; FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.S {
	FONT-SIZE: 12px
}
.C {
	FONT-SIZE: 14px
}
.M {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.white {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #fff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.white14 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #fff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.red {
	FONT-WEIGHT: bold; COLOR: #cc3300
}
.red:link {
	COLOR: #cc3300
}
.red:visited {
	COLOR: #cc3300
}
.red:hover {
	COLOR: #f60
}
A.hui:link {
	FONT-SIZE: 9pt; COLOR: #8f8e8e; TEXT-DECORATION: none
}
A.hui:visited {
	FONT-SIZE: 9pt; COLOR: #000065; TEXT-DECORATION: none
}
A.hui:hover {
	FONT-SIZE: 9pt; COLOR: #053099; TEXT-DECORATION: underline
}
A.hui:active {
	FONT-SIZE: 9pt; COLOR: #053099; TEXT-DECORATION: underline
}
.prmleftpad {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 5px
}
.paddlefthome {
	PADDING-LEFT: 6px; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; LINE-HEIGHT: 130%; PADDING-TOP: 5px
}
.paddhome {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; LINE-HEIGHT: 130%
}
.news12bh {
	font-size: 12px;
	line-height: 170%;
	color: #333333;
	letter-spacing: 1px;
	word-spacing: 1px;
	text-decoration: underline;
	white-space: normal;
	list-style-image: url(../images/css/dian.jpg);
	list-style-type: none;

}
#weekhotnews {
	CLEAR: none;
	BORDER-RIGHT: #b8b8b8 1px solid;
	BORDER-LEFT: #b8b8b8 1px solid;
	WIDTH: 280px;
	BORDER-BOTTOM: #b8b8b8 1px solid;
	HEIGHT: 210px! important;
	padding-top: 0px;
	padding-bottom: 24px;


}
.tdb300 {
	margin: 0px;
	border-top: 1px none;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding: 0px 1px 1px;
	height: 220px;
	width: 283px;
	left: auto;
	bottom: auto;
	top: auto;
	clip:                  rect(auto auto auto auto);
	right: auto;

}
.navbgunit_1 {
	BORDER-RIGHT: 1px solid #CCCCCC;
	BORDER-TOP: 1px solid #CCCCCC;
	FONT-SIZE: 14px;
	BORDER-LEFT: 1px solid #CCCCCC;
	HEIGHT: 25px;
	font-weight: bold;
	background-position: center center;


}
.navbgunit_2 {
	BORDER-RIGHT: 1px solid #CCCCCC;
	BORDER-TOP: 1px solid #CCCCCC;
	FONT-SIZE: 14px;
	BORDER-LEFT: 1px solid #CCCCCC;
	HEIGHT: 25px;
	BACKGROUND-COLOR: #6699CC;
	font-weight: bold;

}
.leimubar {
	BORDER-TOP: #737373 3px solid; PADDING-LEFT: 15px; BACKGROUND: #4F89D7; FONT: 14px bold; HEIGHT: 25px
}
.tuijian{background:images/tj_02.jpg;BACKGROUND-REPEAT: no-repeat;height:62px;}